<?php
$dalTablesenuc_categoria = array();
$dalTablesenuc_categoria["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_categoria["categoria"] = array("type"=>200,"varname"=>"categoria");
	$dalTablesenuc_categoria["id"]["key"]=true;

$dal_info["Tables__senuc_categoria"] = &$dalTablesenuc_categoria;
?>